use crate::{bare::GitBare, errors::GitResult};

impl GitBare {
    pub fn merge_abort(&self) -> GitResult<()> {
        self.git_command_trusted_stdout(vec![
            "update-ref".to_string(),
            "-d".to_string(),
            "MERGE_HEAD".to_string(),
        ])?;

        Ok(())
    }
}
